Subject: Re: Slugs

From: [email-masked] (Walter Vose Jeffries)
Date: Thu, 2 Mar 95 13:46:48 EST

In article <[email-masked]> (misc.rural,rec.gardens), [email-masked] writes:
> I've heard that leaving out a bowl of beer or open can of beer works
> wonders....I'm serious!  The slugs get so drunk that they drown.

Yes, several people have suggested that and I have tried it. I
catch a few that way. Very few and it doesn't seem to make any
significant dent in the population, even if I put out ten or
more saucers in the small area of the greenhouse (about 500
square feet - 50x10).

----------------------------------------------------------------
BlackLightning, Riddle Pond Rd, West Topsham, Vermont 05086  USA
Sales: 1-800-252-2599 x01 or (802) 439-6462   Fax:(802) 439-6463
For wild ideas in laser printing & desktop publishing send email
subject:INDEX,TRANSFER TONER,FLASH MAGAZINE to:[email-masked]